admin.table.functionoutputtype.description = Descripción
admin.table.functionoutputtype.langkey = Clave de idioma
admin.table.functionoutputtype.latexafter = Sufijo de LaTeX
admin.table.functionoutputtype.latexbefore = Prefijo de LaTeX
admin.table.functionoutputtype.name = Nombre
admin.table.functionoutputtype.referenceamount = Uso
admin.table.right.accesslevel.0 = Permiso de lectura
admin.table.right.accesslevel.1 = Permiso de escritura
admin.table.right.accesslevel.2 = Ejecutar
admin.table.right.accesslevel = Nivel de acceso
admin.table.right.forename = Nombre
admin.table.right.groupname = Nombre de grupo
admin.table.right.rightname = Nombre de permiso
admin.table.right.rolename = Rol
admin.table.right.surname = Apellido
admin.table.right.username = Nombre de usuario
admin.table.user.activity = Estado
admin.table.user.expire = Fecha de caducidad
button.activate = Activar
button.add = Agregar
button.add.ashierarchyelement = Agregar segmento
button.add.asvariable = Agregar variable
button.add.cohort = Agregar nueva colección de datos
button.add.descendents = Agregar (incluyendo todos los sub-elementos)
button.add.element = Agregar elemento
button.add.report = Crear reporte nuevo
button.add.snipplet = Crear una sección nueva de informe al final
button.add.studygroup = Agregar estudio nuevo
button.add.template = Agregar selección de funciones
button.admin.closesession = Cerrar sesión
button.approveandactivate = Aprobar y activar
button.approveandclose = Aprobar y cerrar
button.approveandgoon = Aprobar y continuar
button.approve = Aprobar
button.approve.changes = Aprobar {0} cambios
button.approve.changes.deptmeta = Aprobar {0} cambios en segmento de estudio
button.approve.releasechange = Aprobar y descartar resultados calculados
button.approveremove = Realmente eliminar
button.approve.reorder = Guardar orden
button.autoorder = Enumerar de nuevo
button.back = Regresar
button.back2overview = Regresar al overview
button.calculate = Calcular
button.cancel = Cancelar
button.change = Cambiar
button.changepassword = Cambiar contraseña
button.chooseall = Seleccionar todo
button.choosenone = Deseleccionar todo
button.choose = --- Selecciona, por favor ---
button.clone.report = Clonar reporte
button.clone.template = Clonar selección de funciones
button.confirm = ¿Estás seguro?
button.confirm.toggleoff = ¿Realmente deseas desactivar {0} función(ones)?
button.confirm.toggleon = ¿Realmente deseas activar {0} función(ones)?
button.copy = Duplicar
button.dataupload = Subir datos
button.deactivate = Desactivar
button.delete = Eliminar
button.download = Descargar
button.download.document = Descargar documento
button.download.file.with.name = Descargar {0} archivo(s)
button.download.latex = Descargar LaTeX
button.download.latex.pdf = Descargar LaTeX-PDF 
button.download.log.latex = Descargar LaTeX-Log
button.download.log.r = Descargar log de R
button.download.metadata.csv = Descargar atributos de variables (csv)
button.download.metadata.ods = Descargar atributos de variables (ods)
button.download.metaref = Descargar variables de proceso
button.download.templ = Descargar plantilla
button.edit = Editar
button.edit.analysisparams = Establecer parámetros de función
button.edit.content = Editar contenido
button.edit.element = Editar elemento 
button.edit.definition = Editar definición
button.edit.missinglist = Editar datos faltantes
button.edit.report.comment = Comentar los resultados
button.edit.report.configure = Configurar cálculo
button.edit.report.properties = Configurar apariencia
button.edit.variable = Editar variable
button.execute.test = Ejecutar test
button.export.rdata = Exportar cómo RData
button.fastlink.anamat = Ajustar la asignación de variables a funciones y parámetros
button.fastlink.design = Ir al diseño del informe
button.fastlink.factory = Ir a la generación del informe
button.fastlink.monitor = Monitorear informe
button.filter = Filtrar
button.generate = Generar
button.help = Ayuda
button.import = Importar
button.import.opal = Importar variables aquí
button.import.ship = Importar variables y secciones de SHIP
button.impressum = Aviso legal
button.io = Importar/Exportar
button.login = Ir al inicio de sesión
button.manage.studygroups = Gestionar estudios
button.metadata = Editar variables de proceso
button.next = Siguiente
button.no = No
button.ok = Ok
button.overview = Regresar al overview
button.prev = Regresar
button.refersmetadata.off = Nativo
button.refersmetadata.on = Interpretar
button.regenerate = Generar de nuevo
button.reload = Actualizar
button.reload.page = Actualizar página
button.reload.translations = Actualizar traducción
button.remove = Eliminar
button.rename = Renombrar
button.render = Renderizar
button.report.delete.results = Cuidado: Eliminar y volver a realizar todos los cálculos. Duración estimada: {0}
button.reset = Activar el cálculo
button.reset.report = Activar ahora
button.select = Seleccionar
button.show = Ver
button.sort = Ordenar
button.statistics.add = Agregar función
button.statistics.functionregistrator = Importar de paquete
button.statistics.packages = Enumerar paquetes
button.statistics.performance = Analizar desempeño
button.statistics.upload = Cargar función
button.template.snipplet.order = Posición
button.test.r = Verificar conexión al servidor de R
button.unlock = Desbloquear
button.upload = Cargar
button.upload.metaref = Cargar variables de proceso
button.user = Editar privilegios
button.users = Usuario
button.yes = Sí
checkbox.debug = Modo debug
checkbox.dontsave = No guardar los resultados en la base de datos
checkbox.showErrors = Ver error
config.common.adminmode = Editar cómo administrador
config.common.leftmenu.background = Color de fondo de la aplicación
config.common.theme = Tema (ver bootswatch.com)
config.report.anamat.size = Umbral del número de funciones en la matriz de análisis para editar la vista
config.report.textarea.columns = Ancho de columna en un campo de entrada de texto
config.report.textarea.rows = Número de filas en un campo de entrada de texto
config.template.paginator.anaparfun.pagelength = Número de análisis seleccionados en la selección de funciones
enum.controlvar.center = ID del centro
enum.controlvar.experimentee = ID del participante
enum.controlvar.login = ID de inicio de sesión
enum.controlvar.observation = ID del examinador
enum.controlvar.redo = Repetir ID
enum.controlvar.timestamp = Marca de tiempo (timestamp)
enum.controlvar.visit = ID de la visita
enum.datasource.nomissing = Datos crudos sin faltantes 
enum.datasource.raw = Datos crudos
navigate.admin = Administración
navigate.admin.maintenance = Mantenimiento
navigate.admin.usergroup = Grupo de usuarios
navigate.admin.users = Usuarios
navigate.analysis.function = Lista de análisis
navigate.cohort.study.delete = Elimiar estudio
navigate.cohort.study.edit = Editar estudio
navigate.cohort.study.editstudy = Editar {0}
navigate.cohort.study = Editar estudio
navigate.datamanagement = Gestión de datos
navigate.datamanagement.release.edit = Editar {0}
navigate.datamanagement.user.edit = {0} Usuarios
navigate.main = Menú principal
navigate.privilege = {0} Usuarios
navigate.profile = Perfil
navigate.statistic.activate = Activar función de R
navigate.statistic.add = R-Funktion anlegen
navigate.statistic.delete = Eliminar función de R
navigate.statistic.edit = Editar función de R
navigate.statistic = Estadística
navigate.statistic.test = Probar funciones de R
navigate.statistic.view = Ver funciones de T
navigate.statistic.welcome = Lista de funciones
navigate.study.element = {0}
navigate.study.metadata = Editar metavariables
navigate.study.variable.edit = Editar variables
navigate.vargroup.info = Detalles
navigate.vargroup.variablegrouplist = Editar selección de variables
navigate.vargroup = Selección de variables
reader = Lector
scale.BINARY = Binario
scale.COUNT = Variable de conteo
scale.DATETIME = Fecha
scale.METRIC = Métrico
scale.NOMINAL = Nominal
scale.ORDINAL = Ordinal
scale.TEXT = Texto
snipplettype.markdown = Markdown
stage.0 = Desarrollo
stage.1 = Test
stage.2 = Producción
title.cohort.studygroup.edit = Editar {0} estudio(s):
title.datamanagement.edit.release = Editar {0} release
title.import.opal = Importar variables de OPAL
title.import.ship = Importar variables de SHIP
title.item.edit = Editar {0}:
title.item.remove = Elimiar {0}
title.missinglist = Datos faltantes:
title.report.matrix = Configuración
title.statistic.functionregistrator = Importar de un paquete
title.statistic.view = Ver {0} función(ones) de R
title.study.department.edit = Editar definición
title.study.show = Información sobre {0}
tooltip.button.delete = Eliminar
tooltip.button.edit = Editar
tooltip.button.info = Ver detalles
tooltip.report.snipplet.movedown = Mover abajo
tooltip.report.snipplet.moveup = Mover arriba
view.button.logout = Cerrar sesión
view.login.login = Iniciar sesión
view.login.password = Contraseña
view.login.username = Nombre de usuario
view.profile.password.again = Repetir contraseña nueva
view.profile.password = Contraseña nueva
warn = ¡Atención!
config.template.paginator.pagelength = Número de secciones del informe por página
confirmation.delete.admin.role = ¿Realmente quiere eliminar el rol {0} de {1}?
confirmation.delete.analysistemplatefunction = ¿Realmente desea eliminar el análisis {0}? ¡Recuerda que también estás interfiriendo en la asignación de variables!
confirmation.delete.calculation = ¿Realmente quiere borrar el cálculo {0} con todos sus resultados?
confirmation.delete.dependinglist = ¡Si confirma, los objetos siguientes también serán eliminados!
confirmation.delete.deptmeta = ¿Realmente quiere eliminar todas las {1} referencias a las meta-variables por debajo de {0}?
confirmation.delete.maintenance = ¿Realmente quiere borrar los tiempos de espera de {0} a {1}?
confirmation.delete.metaref = ¿Realmente quiere eliminar {0} {1}?
confirmation.delete.meta = ¿Realmente quiere eliminar la(s) referencia a la(s) meta-variable(s) {0}?
confirmation.delete.user.descendents = ¿Realmente quiere eliminar los derechos de {0} sobre este objeto y todos sus descendientes?
confirmación.borrado.usuario.extensión.youareit = ¡Usted es afectado por este cambio!
confirmation.delete.userfromgroup = ¿Realmente quiere eliminar {0} {1} del grupo {2}?
confirmation.delete.user = ¿Realmente quiere eliminar los derechos de {0}? {1}
confirmation.delete = ¿Realmente quieres borrar {0}?
danger.about.deleting.calculation = Cuidado, si el proceso de cálculo está todavía en marcha, la liberación del cálculo puede hacer que la aplicación se comporte de forma inesperada. Sólo libere el cálculo si está seguro de que el proceso asociado ha terminado.
enum.controlvar.redo = Repetir el ID
enum.datasource.transcoded = Transformado 
error.admin.adduser.exists = El usuario ya existe.
error.admin.right.sort.columnunknown = La columna {0} no es conocida por el filtro.
error.admin.user.delete.hasrole = El usuario no puede ser eliminado porque todavía tiene los siguientes roles: {0}
error.admin.user.delete.isingroups = El usuario no puede ser eliminado porque todavía es miembro de los siguientes grupos de usuarios: {0}
error.analysis.main.addmatrix.empty = Por favor, introduzca un nombre para la creación de una nueva matriz de análisis.
error.analysis.template.remove.isparentof = La selección de la función es una plantilla para {0} y, por lo tanto, no puede ser eliminada.
error.analysis.template.remove.matricesexist = La plantilla no puede ser eliminada porque sigue siendo utilizada por al menos una matriz de análisis (reporte).
error.cohort.add.nodate = Por favor, introduzca una fecha para el inicio de las encuestas
error.cohort.add.study.namenotunique = El nombre {0} ya ha sido utilizado para un estudio, por favor especifique otro.
error.converter = El campo {0} no se ha podido rellenar (problema de conversión). Por favor, informe al desarrollador sobre este error.
error.delete.variable.isingroup = La variable no puede ser eliminada porque todavía se utiliza en los siguientes grupos de variables: {0}
error.duplicate.name = El nombre {0} ya está en uso, por favor, elija otro.
error = ¡Se ha producido un error!
error.import.csv.field.missing = La columna {0} no se encontró en el archivo importado, por lo que la carga se abortó.
error.isnotavalidname = {0} no es un nombre válido.
error.keycloak.configuration = La configuración de Keycloak parece no haberse completado todavía. Por favor, informe a su administrador.
error.malformed.file = El archivo enviado no es compatible con UTF-8 o no es válido. Por favor, corríjalo. El mensaje de error es: {0}.
error.missing.codeexistsinlist = El código faltante {0} ya existe en la lista. Por favor, seleccione otro código.
error.missing.input = El campo {0} no debe quedar vacío.
error.mustnotbeempty = El campo {0} no debe quedar vacío.
error.name.exists = El nombre {0} ya está en uso, por favor utilice otro.
error.nofile = No se ha especificado ningún archivo.
error.profile.passwords.notequal = Las contraseñas no son iguales.
error.report.delete.becauseofchild = El reporte{0} no puede ser eliminado porque {1} se derivó de él. Por favor, borre primero {1}.
error.report.delete.snippletsexist = Todavía hay partes del reporte. Debe eliminarlos antes de poder borrar el reporte.
error.informe.edicion.calculo.todavia.en.ejecucion = Este reporte todavía está siendo calculado y, por lo tanto, no puede ser llamado.
error.report.missing.release = No se ha especificado ninguna versión. Por favor, adjunte una autorización a la factura.
error.report.monitor.generate.nosuchcalculation = Todavía no hay factura para el reporte {0}.
error.report.newanalysismatrix.mustnotbeempty = Por favor, especifique una matriz de análisis para el nuevo informe de calidad.
error.report.newreportname.mustnotbeempty = Por favor, introduzca un nombre válido para el nuevo informe de calidad
error.report.snipplet.move.nochangecandidate = No se ha encontrado ningún candidato de intercambio
error.report.snipplet.user.removeyourself = No debe eliminar sus propios derechos.
error.statistic.delete.existingreports = La función no puede ser eliminada porque todavía es utilizada por los siguientes reportes: {0}
error.statistic.delete.usedbyfunctions = La función no puede ser eliminada porque sigue siendo utilizada por las siguientes funciones: {0}
error.studygroup.name.still.used = Ya existe un estudio con el nombre {0}.
error.study.getuniquename = No se ha podido determinar el nombre único (compuesto automáticamente) del elemento {0}.
error.study.uniquename.exists = El nombre único (compuesto automáticamente) {0} ya existe, por favor utilice otro sufijo.
error.template.report.missingfunctionoutput = Por favor, haga una selección para {0} en la posición {1}.
error.template.report.missingmatrixcolumn = Por favor, haga una selección en la posición {0}.
error.unknown.scale = El nivel de escala {0} no se encontró en la base de datos. Por favor, utilice uno que exista: {1}
error.username.exists = El usuario {0} ya existe. Por favor, elija otro nombre de usuario.
error.validation = ¡Error de entrada!
error.validation.unique = El identificador {0} ya ha sido utilizado, por favor utilice otro.
error.variableattributes.nostudyusagepriv = Permisos erroneos para usar {0}
exception = ¡Se ha producido un error en la aplicación!
hint.affected.studies.delete = Los estudios {0} están afectados por esto; por lo tanto, se eliminan automáticamente.
hint.statistic.view = Aquí aparecen todos los campos creados para la función de R {0}.
hint.study.import.opal = Por razones de seguridad, para importar desde una instancia OPAL, la conexión al servidor OPAL debe ser configurada primero por un administrador.
hint.study.import.ship = Por razones de seguridad, para importar desde una base de datos de SHIP, la conexión con el servidor de la base de datos debe ser configurada primero por un administrador. El nombre del reporte debe ser un nombre único según https://sq2.ship-med.uni-greifswald.de/SHIPDB/. 
info.admin.right.update.successful = El derecho {1} fue actualizado para el usuario {0}.  
info.affected.add = Se han añadido {0} entradas.
info.affected = {0} entradas han sido ajustadas.
info.affected.remove = {0} entradas han sido borradas.
info.affected.remove.studyelem = Se han eliminado {0} entradas de la base de datos para este elemento.
info.analysis.matrix.params.replaced = Los parámetros {0} fueron tomados de la configuración por defecto de las funciones de R.
info.calculation.stillrunnning = Todavía calculando.
info.delete.group = Se ha eliminado el grupo {0}.
info.delete.userfromgroup = {0} {1} fue eliminado del grupo {2}.
info.hint.study.uniquename = El nombre único es una abreviatura que se utiliza para todos los elementos posteriores a este estudio. Por lo tanto, elija una combinación realmente corta de letras y números. Por ejemplo, s1 para SHIP-1 o t0 para Trend-0. Se prefieren las letras minúsculas. El nombre único no puede ser cambiado después.
info.number.of.affected.rows = Los registros {0} fueron actualizados como se esperaba.
info.profile.passwords.changed = La nueva contraseña fue aceptada.
info.report.anamat.details = En esta página se selecciona qué variables del informe deben analizarse con cuales funciones. También tiene la opción de ajustar la parametrización de las llamadas a las funciones. Estos parámetros pueden asignarse aquí de forma global para cada llamada de función; las llamadas de función también pueden parametrizarse variable por variable en la página inferior de la matriz de análisis y desactivarse para determinadas variables.  Por defecto, se realizan todos los análisis posibles para todas las variables.
info.report.anamat.matrixcolumnparameter = Si desea ajustar la configuración de la llamada de función que se aplica a todas las variables seleccionadas del informe, haga clic en la llamada de función correspondiente.
info.report.calculation.start = Puede seguir trabajando mientras los cálculos se ejecutan en segundo plano.
info.report.delete.results = Se han eliminado {0} resultados.
info.report.rename = El nombre del reporte ha sido cambiado a {0}.
information.report.factory.create = Una factura debe ser creada antes de que un reporte aparezca en la lista de facturas.
information.report.isrunning = Se está calculando el reporte.
information.study.delete.hierarchy.subelements = ¡Todos los elementos de la jerarquía (incluyendo las variables) por debajo de este elemento se ven afectados por esta acción!
information.vargroup.change.content.successful = Se han realizado {0} cambios en el grupo de variables.
info.statistic.uploaded.function = La función {0} ha sido cargada. Por favor, actívela después de comprobar cuidadosamente su contenido.
info.study.element.add = En esta sección tiene la posibilidad de crear nuevas áreas o variables dentro de las áreas de estudio.
info.study.fileupload.success = Se han cargado las variables {0} del archivo CSV transferido.
info.study.io.opal.missingsection = Por favor, cree una sección en la que desee importar variables.
info.study.meta.metadatavariables = Las variables de proceso se refieren a las variables que especifican, por ejemplo, las propiedades de las áreas de estudio, cómo el investigador, el dispositivo, la hora de inicio o de finalización.
info.study.meta.variableattributes = Los atributos de las variables se refieren a las características que se utilizan para interpretar mejor las variables individuales del estudio, cómo los límites de plausibilidad, los códigos faltantes o los tipos de datos. 
info.template.functionlist.alias.newname = El alias {0} fue tomado.
info.update.with.time = Esta página se actualizó el {0} a las {1}.
info = ¡Ver información!
instruction.enter.password.again = Por favor, introduzca su contraseña de nuevo.
instruction.enter.password = Por favor, introduzca su contraseña.
instruction.enter.username = Por favor, introduzca su nombre de usuario.
label.abstract = Resumen
label.accesslevel.0 = Lectura
label.accesslevel.1 = Escritura
label.accesslevel.2 = Uso
label.accesslevel.release.1 = Cambiar la definición de la versión
label.accesslevel.release.2 = Usar versión
label.accesslevel.study.1 = Cambiar la definición del estudio
label.accesslevel.study.2 = Usar estudio
label.accesslevel.test = Prueba
label.acronym = Abreviatura
label.actions = 
label.active = Activo
label.admin.logins.logindate = Conectado desde
label.admin.logins.name = Usuario registrado
label.admin.maintenance.downtimeEnd = Fin del tiempo de inactividad
label.admin.maintenance.downtimeStart = Inicio del tiempo de inactividad
label.admin.maintenance.message = Mensaje corto
label.admin.maintenance.pk = ID
label.admin.usergroup.name = Nombre del grupo
label.admin.usergroup.users = Usuarios asociados
label.admin.users.add1week = Ampliar 1 semana
label.admin.users.add1year = Ampliar 1 año
label.admin.users.setyesterday = Seleccionar el día de ayer
label.alias = Alias
label.analysis.anadef.fixed.0 = Selección de funciones
label.analysis.anadef.fixed.1 = Matriz de análisis
label.analysis.anadef.fixed.2 = Reporte
label.analysis.anadef.forced = Este parámetro no debe modificarse en la matriz de análisis.
label.analysis.existingtemplate = Plantilla para copiar
label.analysis.function = Análisis (función de R)
label.analysis.matrix.disabledbyscale = El tipo de variable de {0} no se ajusta al análisis ({1})
label.analysis.matrix.stage = Estado
label.analysis.matrix.table.variable = Variables
label.analysis.matrix.template = Selección de funciones
label.analysis.matrix.vargrouptext = Esta matriz de análisis utiliza la selección de variables {0}.
label.analysis.matrix.variablegroup = Selección de variables
label.analysis.table.title.matrixes = Se han creado las siguientes matrices de análisis
label.analysis.table.title.templates = Se han creado las siguientes selecciones de funciones
label.astemplate = Crear cómo plantilla de informe
label.basicoptions = Definición del reporte
label.calculation.perf.elapsed = Transcurrido
label.calculation.perf.functionname = Nombre de la función
label.calculation.perf.syschild = syschild
label.calculation.perf.sysself = sysself
label.calculation.perf.userchild = userchild
label.calculation.perf.userself = userself
label.calculation.perf.varmagnitude = Número de variables
label.calculation.result.download = Resultados individuales
label.calculation.result.size = Tamaño del archivo
label.cloned = Plantilla clonada
label.columnname = Nombre de la columna en la base de datos
label.created = Creado
label.datamanagement.release.active = La versión está activa (puede utilizarse inmediatamente)
label.datamanagement.release.backup = Crear copia de seguridad
label.datamanagement.release.date = Fecha
label.datamanagement.release.description = Descripción
label.datamanagement.release.fk_element = Estudio asociado
label.datamanagement.release.id = ID
label.datamanagement.release.location = Origen del registro (esquema de la base de datos)
label.datamanagement.release.mergecolumn = Columna de identificación en todas las tablas ("ID")
label.datamanagement.release.name = Nombre de la versión
label.datamanagement.release.shortname = Nombre corto
label.datamanagement.release.study = Nombre del estudio
label.datamanagement.release.type = La versión se actualiza constantemente ("rolling")
label.datamanagement.upload.file = Archivo CSV con definición de columnas (nombre de la columna en la primera fila; datos a partir de la segunda fila)
label.datamanagement.upload.tablename = Nombre de la tabla en la base de datos
label.datamanagement.usedinvargroups = Utilizado en las selecciones de variables
label.description = Descripción
label.details = Detalles
label.display.all.translations = Todas las traducciones
label.expired = Expirado
label.filter.all = Todo ("all")
label.filter.and = Y ("and")
label.filter.instruction = Introducir la configuración del filtro
label.filter.or = O ("or")
label.functioninputtype.fkLang = Traducción
label.functioninputtype.id = ID
label.functioninputtype.name = Nombre
label.functioninputtype.usage = Uso
label.group.name = Nombre del grupo
label.group.privileges = Privilegios
label.group.users = Miembros
label.guiname = Nombre a mostrar
